<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f1ed8b7f0b2a0c42804a530936d1e0c6/jetified-savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ab87a826a65abc526b61312ee3856b00/jetified-savedstate-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ab87a826a65abc526b61312ee3856b00/jetified-savedstate-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ab87a826a65abc526b61312ee3856b00/jetified-savedstate-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate/1.0.0/e6daf87ed227a6f80bb8accb466755a5ee01a652/savedstate-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>